Mailinglist Archive: opensuse-bugs (2150 mails)

< Previous Next >
[Bug 872271] New: network:chromium/chromium: Dependency error with Packman
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 6 Apr 2014 12:44:36 +0000
  • Message-id: <bug-872271-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=872271

https://bugzilla.novell.com/show_bug.cgi?id=872271#c0


Summary: network:chromium/chromium: Dependency error with
Packman
Classification: openSUSE
Product: openSUSE.org
Version: unspecified
Platform: Other
OS/Version: Other
Status: NEW
Severity: Major
Priority: P5 - None
Component: 3rd party software
AssignedTo: tittiatcoke@xxxxxxxxx
ReportedBy: johannesobermayr@xxxxxx
QAContact: opensuse-communityscreening@xxxxxxxxxxxxxxxxxxxxxx
Found By: ---
Blocker: ---


chromium must be built and published completely on Packman because otherwise
you get dependency errors like this:

$ LANG=en sudo zypper up chromium-ffmpeg
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: chromium-33.0.1750.117-21.2.x86_64 requires ffmpegsumo =
33.0.1750.117, but this requirement cannot be provided
deleted providers: chromium-ffmpeg-33.0.1750.117-609.1.x86_64
uninstallable providers:
chromium-ffmpegsumo-31.0.1650.11-1.1.i586[download.opensuse.org-oss]

chromium-ffmpegsumo-31.0.1650.11-1.1.x86_64[download.opensuse.org-oss]

chromium-ffmpegsumo-33.0.1750.117-21.2.i586[download.opensuse.org-update_1]

chromium-ffmpegsumo-33.0.1750.117-21.2.x86_64[download.opensuse.org-update_1]

chromium-ffmpegsumo-31.0.1650.11-1.1.i586[openSUSE-13.1-1.10]

chromium-ffmpegsumo-31.0.1650.11-1.1.x86_64[openSUSE-13.1-1.10]
Solution 1: downgrade of chromium-33.0.1750.117-21.2.x86_64 to
chromium-31.0.1650.11-1.1.x86_64
Solution 2: do not install chromium-ffmpeg-33.0.1750.152-612.1.x86_64
Solution 3: do not install chromium-ffmpeg-33.0.1750.152-612.1.x86_64
Solution 4: break chromium-33.0.1750.117-21.2.x86_64 by ignoring some of its
dependencies

Choose from above solutions by number or cancel [1/2/3/4/c] (c):

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >